How to install libghc-regex-compat-prof on Debian Unstable (Sid)